uuid: 05ecb4d0-f184-4d61-8225-064e92a3c7ac
langcode: es
status: true
dependencies:
  module:
    - help
  theme:
    - material_base_mdc
_core:
  default_config_hash: FWOV3_8GEBT9RTT56jlnC7ibCO_qK8r_oom8qXF0y3c
id: material_base_mdc_help
theme: material_base_mdc
region: content
weight: -30
provider: null
plugin: help_block
settings:
  id: help_block
  label: Ayuda
  label_display: '0'
  provider: help
visibility: {  }
